get_datafile_property(3)

NAME
get_datafile_property

SYNOPSIS
#include <allegro.h>

const char *get_datafile_property(const DATAFILE *dat, int type);

DESCRIPTION
Returns the specified property string for the object, or an empty string if the property isn't present. See grabber.txt for more information.